[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockTree.SetDockZoneClass

SetDockZoneClass - specifies the class of dock zone

## Declaration

Source position: controls.pp line 2224

`protected procedure TDockTree.SetDockZoneClass(`
`const AValue: TDockZoneClass`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .